rem  ----  We only get here if the Install.bat worked properly.
rem  ----  Copy the files from disk 1. 

copy _BC.bat %1\sierra\BC.bat 
copy sierra.exe %1
copy *.ovl      %1 
copy hgc_font   %1 
copy object     %1 
copy words.tok  %1 
copy BCdir      %1 
copy BCvol.0    %1 
copy BCvol.1    %1 

rem  ----  Everything has been copied. 
rem  ----  Tell the user how to start the game. 
echo ÿ
echo ÿ
%1 
cd \sierra 
echo To play "The Black Cauldron," type:
echo       cd \sierra 
echo       BC 
echo ÿ
echo ÿ 
